From cf223856623f4f44437e2471bc66d9f90af0e66d Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: May 12 2020 03:50:59 +0000
Subject: [PATCH 630/2232] Document c++ standard support


---

diff --git a/src/lib.rs b/src/lib.rs
index 23f2d60..5ebc119 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -18,7 +18,7 @@
 //!
 //! <br>
 //!
-//! *Compiler support: requires rustc 1.42+*<br>
+//! *Compiler support: requires rustc 1.42+ and c++11 or newer*<br>
 //! *[Release notes](https://github.com/dtolnay/cxx/releases)*
 //!
 //! <br>

